» Ubuntu » 软件包

Error

two or more packages specified (icu4j-4.4 precise)